import MenuHeader from "./component/Menu";
import React from "react";
import PageFooter from "./component/PageFooter";
import ScrollToTop from "./component/ScrollTop";

const Layout = (props, ref) => {
  const { children } = props;

  return (
    <div className="main">
      <MenuHeader />
      <ScrollToTop />
      {children}
      <PageFooter />
    </div>
  );
};

export default React.forwardRef(Layout);
